Subject: Ticket Assigned - need escalation oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 01:10:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation oracle mohamed naeem                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed naeem Bot:  Hi Mohamed Naeem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:00 AM, 08th Jul                   Sohaib                   Hi Mohamed, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:01 AM, 08th Jul                     mohamed naeem                    Hi           05:01 AM, 08th Jul                     mohamed naeem                    I returned a few items day before yesterday           05:02 AM, 08th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            05:02 AM, 08th Jul                     mohamed naeem                    Today I received 2 messages saying that We’ve cancelled your return  as requested by you.           05:03 AM, 08th Jul                     mohamed naeem                    But I have not requested for cancelling the return.           05:04 AM, 08th Jul                   Sohaib                   Could you pleasee share with me your order number so we can be able to assist you optimally. We appreciate your cooperation,,           05:04 AM, 08th Jul                     mohamed naeem                    9675295491           05:05 AM, 08th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:05 AM, 08th Jul                     mohamed naeem                    And 9676032738           05:05 AM, 08th Jul                   Sohaib                   Could you please confirm that if the items have been collected from your side in the same shipment for both of your order           05:07 AM, 08th Jul                     mohamed naeem                    Yes, It was collected day before yesterday           05:07 AM, 08th Jul                   Sohaib                   We sincerely apologize for the inconvenience caused to you, However, Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:09 AM, 08th Jul                     mohamed naeem                    Ok           05:09 AM, 08th Jul                   Sohaib                   Is there anything else I can help you with?           05:09 AM, 08th Jul                     mohamed naeem                    Only this thing           05:10 AM, 08th Jul                     mohamed naeem                    Thank you           05:10 AM, 08th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 AM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2828306